{
  "verseBefore": "He dispenses the hail like crumbs,\n\\q who can withstand the cold he sends?\n\\q",
  "verseAfter": "He sends out his hail like crumbs,\n\\q who can stand before his cold?\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 147,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-03-25T14:43:01.149Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 147,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_147"
  }
}
